using System.ComponentModel;
using System.Windows;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.VerifiableViewModelsCollection
{
    public partial class AutoVerifyInfoWindow
    {
        public AutoVerifyInfoWindow()
        {
            InitializeComponent();
        }

        protected override void OnClosing(CancelEventArgs e)
        {
            ((IAutoVerifyInfoViewModel)DataContext).SaveSettings();

            base.OnClosing(e);

        }
    }
}

